﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only back">
                <i class="ionicons ion-android-arrow-forward"></i>
            </a>
        </div>
        <div class="center sliding">الأقسام الفرعية</div>
        <div class="right sliding">
            <!--<div class="list-block">
                <ul>
                    <li>
                        <a id="linkHomeBannerCity" href="#" data-open-in="popup" data-popup-close-text="إغلاق" class="item-link smart-select" data-back-on-select="true">
                            <select ng-change="StoreSelectedCity(selectedItem)" ng-model="selectedItem" ng-options="city.name for city in cites">
                                <option ng-select="false" ng-disabled="true" value="">اختر المدينة</option>
                            </select>
                            <div class="item-content">
                                <div class="item-media"><i class="ionicons ion-android-pin"></i></div>
                                <div class="item-inner">  </div>
                            </div>
                        </a>
                    </li>
                </ul>
            </div>-->
            <a href="#search" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>
    </div>
</div>
<!-- Floating Action Button -->
<a ng-click="GoToSearch()" class="floating-button">
    <i class="ionicons ion-android-search"></i>
</a>

<div id="divInfiniteSubCategories" class="page-content pull-to-refresh-content" ng-show="isPageLoaded">
    <div class="pull-to-refresh-layer">
        <div class="preloader"></div>
        <div class="pull-to-refresh-arrow"></div>
    </div>

    <div class="content-block" ng-show="SubCategories.length>0">
        <div class="row">
            <a ng-click="GoToAgents(subCategory)" ng-repeat="subCategory in SubCategories">
                <div class="card">
                    <div class="row">
                        <div class="col-30">
                            <img data-ng-src="{{subCategory.image | generateURL}}" src="img/oval.svg" class="lazy" fallback-src="http://placehold.it/100?text=image" />
                        </div>
                        <div class="col-70">
                            <h3>{{subCategory.name}}</h3>
                            <h4>
                                <i class="ionicons ion-person-stalker"></i><span>{{subCategory.users.length}}</span>مندوب
                            </h4>
                        </div>
                    </div>
                </div>
            </a>
        </div>
    </div>
    <div class="content-block" ng-hide="SubCategories.length>0">
        <img src="img/noData.png" height="128" width="128" />
        <p>لا يوجد تصنيفات فرعية</p>
    </div>
</div>